sfarticle, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body { margin: 0; font-size: 1em; line-height: 1.4; }

::-moz-selection { background: #ff0099; color: #fff; text-shadow: none; }
::selection { background: #ff0099; color: #fff; text-shadow: none; }

a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: thin dotted #ff0099; }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

svg:not(:root) { overflow: hidden; }

figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }


body:not([data-platform=android]) > .apps > section {-webkit-transform: translate3d(0, 0, 0);}


/* ===== Table of contents ==================================================
   ========================================================================== */


                /* 
                === 01 - LAYOUT ===
                01.1 BASIC PAGE STRUCTURE
                01.2 HEADER
                01.3 FOLIO

                 === 02 - FLY-OUT MENU ===
                 02.1 NAV
                 02.2 SUB-NAV
                 02.3 SOCIAL MEDIA

                 === 03 - TYPOGRAPHY ===
                 03.1 COLOUR STYLES

                 === 04 - FORMS ===
                 04.1 FLY-OUT-MENU
                 04.2 CONTACT FORM

                ==== 05 MASONRY ==== 
                05.1 MASONRY HOME
                    05.1.1 IMG STLYES 
                    05.1.2 ROLLOVERS
                    05.1.3 LABELS

                ==== 06 MEDIA QUERIES ==== 

                */





    
/* =========== 01 - LAYOUT =========== */

/* 01.1 - Basic page structure
-------------------------------------------------------------------------------*/
.ie-warning {
  display: none;
}

body {
  background: #dddbdc;
  font-family: "proxima-nova", Arial, Helvetica, sans-serif;
}

.hide {
  display: none !important;
}
.wrapper {
  position: absolute;
  width: 100%;
  height: 100%;
}

.section-row {
  margin-bottom: 700px;
}

.section-row-contact {
  background: #333333;
  padding-bottom: 60px;
}


.intro-band {
  width: 100%;
  margin-top: 100px;
  min-height: 100px;
  background: #333333;
  padding: 10px 0;
}

.band {
  margin: 0 0 80px 0;
  background: #333333;
  border-bottom: #dddbdc solid 1px;
}

.band img {
  margin-top: 10px;
  margin-bottom: 0;
}

.img-band {
  margin: 0 0 85px 0;
}

.copy img {
  width: 100%;
  margin-bottom: 30px;
}

.hero-img-container {
  margin-top: 140px;
  width: 100%;
  height: 400px;
  position: relative;
  overflow: hidden;
}

.hero-img {
  position: relative;
}

.hero-img img {
  float: left;
  width: 100%;
}

.hero-overlay {
  position: absolute;
  margin-top: -441px;
}

.fun-fact img {
  float: left;
}

img.fun-facts-main  {
  margin-bottom: 25px;
}


.news-item {
  width: 30%;
  margin-right: 3%;
  float: left;
  margin-bottom: 40px;
  display: inline-block;
  height: 400px;
}

.news-item img {
  margin: 0;
}

.news-item h2 {
  margin: 0;
  background: #333333;
  color: #ffffff;
  padding: 5px 15px;
  font-family: "proxima-nova", Arial, Helvetica, sans-serif;
  font-size: 14px;
  display: inline-block;
}

.news-item p {
  padding: 0;
  margin: 10px 0 0 0;

}

.news-item p span {
  font-size: 11px;
  padding: 0;
  font-weight: normal;
}

.news-item a {
  display: inline-block;
  color: #333333;
  text-decoration: none;
  text-transform: uppercase;
  font-family: "proxima-nova", Arial, Helvetica, sans-serif;
  font-size: 12px;
  padding: 0 5px;
  margin-left: -5px;
}

.news-item a:hover {
  color: #ff0099;
}

/* 01.2 - Header
-------------------------------------------------------------------------------*/

header {
  width: 100%;
  position:fixed;
  background: #dddbdc;
  height: 100px;
}

button.menu-btn {
  margin: 38px 0 0 30px;
  width: 82px;
  height: 27px;
  float: left;
  text-indent: -999999px;
  background: url(../img/menu-btn.png) 0 0;
  border: none;
}

button.menu-btn:hover {
  background: url(../img/menu-btn.png) 0 -50px;
}

button.menu-btn:active {
  background: url(../img/menu-btn.png) 0 -100px;
}

.logo-main {
  background: url(../img/IM_logo_pos.png) no-repeat;
  background-size: 250px 50px;
  width: 250px;
  height: 50px;
  margin: 30px 30px 0 0;
  text-indent: -9999px;
  float: right;
}

#backtotop {
  font-family: "proxima-nova", Arial, Helvetica, sans-serif;
  font-size: 10px;
  text-align: center;
  position: fixed;
  width: 100px;
  height: 28px;
  background: url(../img/menu-btn.png) 0 -150px;
  margin: 200px -78px 0 0;
  display: none;
  right: 0;
  z-index: 900;
}

#backtotop:hover {
  margin-right: -5px;
  background: url(../img/menu-btn.png) 0 -200px;
}

#backtotop:active {
  background: url(../img/menu-btn.png) 0 -250px;
}

#backtotop a {
  text-decoration: none;
  width: 100px;
  height: 28px;
  color: #ffffff;
  text-indent: -80000px;
  display: block;
}

/* 01.3 - FOLIO
-------------------------------------------------------------------------------*/

.folio {
  margin-top: 120px;
}

.folio-item {
  width: 20%;
  background: #333333;
  display: block;
  float: left;
}

.folio-item img {
  width: 100%;
}

.folio-img {
  float: left;
  position: relative;
}

.folio-text {
  background: #333333;
  float: left;
  position: relative;
  margin-top: -100px;
  display: block;
}

/* 01.3 - SIMILAR WORK
-------------------------------------------------------------------------------*/

.similar-item {
  width: 12%;
  display: block;
  float: left;
  margin-right: 2%;
  margin-bottom: 2%;
}

.similar-item img {
  width: 100%;
}

.similar-img {
  float: left;
  position: relative;
}

.similar-text a {
  background: #333333;
  font-size: 12px;
  color: #ffffff;
  float: left;
  position: relative;
  display: block;
  padding: 4px;
  margin-top: -55px;
  font-family: "proxima-nova", Arial, Helvetica, sans-serif;
  text-decoration: none;
}


.similar-text a:hover {
  background: #ff0099;
}

/* =========== 02 - FLY-OUT MENU =========== */

#fly-out {
  display: none;
}

.logo-fly-out {
  background: url(../img/IM_logo_neg.png) no-repeat;
  background-size: 200px 40px;
  width: 200px;
  height: 40px;
  margin: 25px 0 25px 25px;
  text-indent: -99999px;
}

/* 02.1 - NAV
-------------------------------------------------------------------------------*/

ul.menu {
  width: 100%;
  font-family: "proxima-nova", Arial, Helvetica, sans-serif;
  padding: 0;
  font-size: 10px;
  float:left;
  margin-bottom: 15px;
}

ul.menu li {
  float: left;
  list-style: none;
  clear: left;
  margin: 4px 0 4px -15px;
}

ul.menu a {
  padding: 4px 9px 4px 40px;
  display: block;
}

ul.menu li a:hover {
  background: #ff0099;
  color: #000;
}

ul.menu .greenHover a:hover {background: #5aa760;}
ul.menu .blueHover a:hover {background: #2d9ec6;}
ul.menu .yellowHover a:hover {background: #e0c300;}
ul.menu .orangeHover a:hover {background: #d15e1c ;}

ul.menu .activeGreen a {background: #5aa760; color: #000000;}
ul.menu .activeBlue a {background: #2d9ec6; color: #000000;}
ul.menu .activeYellow a {background: #e0c300; color: #000000;}
ul.menu .activeOrange a {background: #d15e1c; color: #000000;}



ul.menu a {
  color: #999999;
  text-decoration: none;
}

/* 02.2 - SUB-NAV
-------------------------------------------------------------------------------*/
.sub-nav ul, .sub-nav-mobile ul {
  font-family: "proxima-nova", Arial, Helvetica, sans-serif;
  font-weight: 400;
  font-size: 11px;
  color: #666666;
  margin: -35px 0 45px 0;
}

.sub-nav li, .sub-nav-mobile li {
  display: inline;
  margin-right: 10px;
}

.sub-nav ul li a, .sub-nav-mobile ul li a {
  color: #666666;
  text-decoration: none;
}

.sub-nav ul li a:hover, .sub-nav-mobile ul li a:hover {
  color: #ff0099;
}

.sub-nav ul li a:active, .sub-nav-mobile ul li a:active {
  color: #ff0099;
}


.sub-nav-mobile li {
  margin-right: 12px;
  margin-top: 10px;
}

.sub-nav-mobile ul {
  margin-top: 15px;
  font-size: 11px;
  text-align: center;
  font-weight: 600;
}



/* 02.3 SOCIAL MEDIA
-------------------------------------------------------------------------------*/

.social {
  background: url(../img/social_BG.png)repeat-x;
  height: 54px;
  margin: 5px 0 0 0;
  padding: 2px 0 0 20px;
  -moz-box-shadow:
  inset 5px 0 5px -5px #222,

  -webkit-box-shadow:
  inset 5px 0 5px -5px #222,
         
  box-shadow:
  inset 5px 0 5px -5px #222,
}

.social ul, .social ol { 
  list-style: none; 
  list-style-image: none; 
  margin: 0; 
  padding: 0;
}

.social-icons {
  width: 50px;
  height: 50px;
  display: inline-block;
  float: left;
  text-indent: -99999px;
}

#signup {
  margin: 5px 0 0 0;
}

a.mail {background: url(../img/social-icons-sprite.png) 0 0; background-size: 200px 100px;}
a.mail:hover {background: url(../img/social-icons-sprite.png) 0 -50px; background-size: 200px 100px;}
a.fb {background: url(../img/social-icons-sprite.png) -50px 0; background-size: 200px 100px;}
a.fb:hover {background: url(../img/social-icons-sprite.png) -50px -50px; background-size: 200px 100px;}
a.tw {background: url(../img/social-icons-sprite.png) -100px 0; background-size: 200px 100px;}
a.tw:hover {background: url(../img/social-icons-sprite.png) -100px -50px; background-size: 200px 100px;}
a.in {background: url(../img/social-icons-sprite.png) -150px 0; background-size: 200px 100px;}
a.in:hover {background: url(../img/social-icons-sprite.png) -150px -50px; background-size: 200px 100px;}


/* =========== 03 - TYPOGRAPHY =========== */

#fly-out p, .section-row-contact p {
  font-family: "proxima-nova", Arial, Helvetica, sans-serif;
  font-size: 11px;
  margin: 0 25px;
  color: #999999;
}

.intro-band h2 {
  max-width: 900px;
  margin: 0 auto;
  color: #ffffff;
  font-weight: 100;
}

#careers p {
  max-width: 900px;
    margin-top: 10px;
  margin-bottom: 10px;
  color: #ffffff;
  font-weight: 100;
  font-family: "proxima-nova",Arial, Helvetica, sans-serif;
  font-size: 22px;
}

.intro-band h2, .band h2, .intro-band-width h2 {
  font-family: "proxima-nova",Arial, Helvetica, sans-serif;
  font-weight: 100;
  font-size: 22px;
  color: #ffffff;
  margin-top: 10px;
  margin-bottom: 10px;
}

.band h3 {
  font-family: "proxima-nova",Arial, Helvetica, sans-serif;
  font-weight: 100;
  font-size: 16px;
  color: #ffffff;
  margin-top: 10px;
  margin-bottom: 10px;
}

.band h2 a {
  color: #ffffff;
  text-decoration: none;
}

.band h2 a:hover {
  color: #ff0099;
  text-decoration: underline;
}

.section-row-contact h3 {
  font-family: "proxima-nova",Arial, Helvetica, sans-serif;
  font-weight: 100;
  font-size: 22px;
  color: #ffffff;
  margin-top: 20px;
  margin-bottom: 60px;
  width: 100%;
  display: block;
}

.copy  a {
  color: #666666;
  text-decoration: none;
}

.copy a:hover {
  color: #ff0099;
  text-decoration: underline;
}

.copy h3 {
  font-family: "proxima-nova",Arial, Helvetica, sans-serif;
  font-weight: 600;
  font-size: 40px;
  margin: -10px 0 20px 0;
  line-height: 44px;
}

.copy h4 {
  font-family: "proxima-nova",Arial, Helvetica, sans-serif;
  font-weight: 600;
  color: #666666;
  font-size: 24px;
  line-height: 22px;
}

.copy p, .fun-fact p {
  font-family: Georgia, "Times New Roman", Times, serif;
  color: #666666;
}

.copy p:first-child {
  margin-top: 0;
} 

.copy p span {
  font-family: "proxima-nova",Arial, Helvetica, sans-serif;
  font-weight: 600;
}

.copy ul {
  font-family: Georgia, "Times New Roman", Times, serif;
  color: #666666;
  list-style: none;
  margin-top: 0;
  padding: 0;
}

.copy ul li {
  margin-bottom: 8px;
}

.fun-fact p {
  margin-top: 0;
  float: left;
  font-size: 13px;
  max-width: 120px;
}


.section-row-contact p, .section-row-contact a {
  font-family: "proxima-nova", Arial, Helvetica, sans-serif;
  font-size: 13px;
  margin: 0 0 10px 0;
  color: #999999;
}

.section-row-contact p {
  text-decoration: none;
  width: 80%;
}

.section-row-contact a {
  text-decoration: none;
}

.section-row-contact a:hover {
  color: #ff0099;
  text-decoration: underline;
}

.field h4 {
  font-family: "proxima-nova",Arial, Helvetica, sans-serif;
  font-weight: 200;
  display: block;
  width: 85%; /* 85% ?? */
  color: #ffffff;
  border-bottom: 1px dashed #555555;
  margin-top: 0;
  padding-right: 5px;
}

.sales-tool .field h4 {
  color: #666666;
}


/* 03.1 COLOUR STYLES
-------------------------------------------------------------------------------*/

.green {
  color: #5aa760;
}

.pink {
  color: #ff0099;
}

.yellow {
  color: #f8dd2c;
}

.blue {
  color: #2d9ec6;
}

.orange {
  color: #d15e1c;
}
/* =========== 04 - FORMS =========== */

/* 04.1 FLY-OUT-MENU
-------------------------------------------------------------------------------*/

#signup-form input {
  width: 190px;
  background: #555555;
  border: none;
  margin: 10px 25px 0 25px;
  color: #999999;
  border: none;
  font-size: 13px;
  height: 15px;
  padding: 5px;
}

#signup-form input:focus {
  background: #ffffff;
  outline: none;
  color: #666666;
}

/* 04.2 CONTACT FORM
-------------------------------------------------------------------------------*/

.field {
  display: block;
  float: left;
  width: 100%;
  margin-bottom: 10px;
}

.field label, #signup label {
  font-family: "proxima-nova",Arial, Helvetica, sans-serif;
  font-weight: 300;
  font-size: 12px;
  display: block;
  color: #999999;
}

#signup-form label {
  font-size: 10px;
}

#signup-form input {
  margin-top: 3px;
}


.field label.error, #signup label.error-signup, p#thanks {
  color: #ffffff;
  background: #ff0099;
  display: inline-block;
  padding: 2px 8px 2px 8px;
  margin-top: 5px;
  font-weight: 400;  
}

#signup-form label, #signup-form label.error-signup, p#thanks {
  margin-left: 25px;
}

.field input, .field textarea {
  width: 85%; /* 85% ?? */
  background: #555555;
  color: #999999;
  border: none;
  font-size: 13px;
  height: 15px;
  padding: 5px;
}

.field textarea {
  height: auto;
}

.field input:focus, .field textarea:focus {
  background: #ffffff;
  color: #666666;
  outline: none;
}


span.required {
  color: #ff0099;
  font-weight: 700;
  font-size: 16px;
  margin-left: 10px;
  line-height: 10px;
}

input.button, #signup-form input.button {
  color: #999999;
  font-size: 11px;
  text-transform: uppercase;
  margin: 10px 0;
  width: 83px;
  height: 27px;
  background: #222222;
  border: none;
}

input.button:hover, #signup-form input.button:hover  {
  background: #ff0099;
  color: #000000;
  outline: none;
  outline: none;
}

input.button:active, #signup-form input.button:active {
  background: #000000;
  color: #999999;
}

#signup-form input.button {
  margin-left: 25px;
}

#symbion.field input {
  width: 100%;
}

/* 04.3 SALES TOOL
-------------------------------------------------------------------------------*/


.sales-tool .field label {
  color: #666666;
}

.sales-tool .field input, .sales-tool .field textarea {
  background: #c6c1c3;
  color: #666666;
}

.sales-tool .field input:focus, .sales-tool .field textarea:focus {
  background: #666666;
  color: #999999;
}

.sales-tool input.button {
  background: #333333;
  color: #ffffff;
}

.sales-tool input.button:hover {
  background: #ff0099;
  color: #ffffff;
}



/* =========== 05 - MASONRY =========== */

/* 05.1 MASONRY HOME
-------------------------------------------------------------------------------*/

.grid-width {
  margin: 50px auto 0 auto;
  width: 900px;
  background: #ff0099;
}

.item {
  position: relative;
  display: block;
  float: left;
  width: 150px;
  margin: 0 !important; 
  overflow: hidden;
  -webkit-transition: left .4s ease-in-out, top .4s ease-in-out .4s;
  -moz-transition: left .4s ease-in-out, top .4s ease-in-out .4s;
  -ms-transition: left .4s ease-in-out, top .4s ease-in-out .4s;
  -o-transition: left .4s ease-in-out, top .4s ease-in-out .4s;
  transition: left .4s ease-in-out, top .4s ease-in-out .4s;
}

.featured-lrg {
  width: 600px;
}

.featured {
  width: 300px;
}

.twitter-feed {
  width: 150px;
  height: 300px;
  background: #ff0099;
}

/* 05.1.1 IMG STYLES
-------------------------------------------------------------------------------*/

.item img {
  width: 150px;
  height: auto;
}

.featured-lrg img {
  width: 600px;
  height: auto;
}

.featured img {
  width: 300px;
  height: auto;
}

/* 05.1.2 ROLLOVERS
-------------------------------------------------------------------------------*/

.rollover {
  position: relative;
  background: transparent;
  height: 300px;
  width: 100%;
  margin-top: -300px;
}

.grid-home .yellow:hover {background: url(../img/masonry/rollover_yellow.png) repeat-y;}
.grid-home .blue:hover {background: url(../img/masonry/rollover_blue.png) repeat-y;}
.grid-home .green:hover {background: url(../img/masonry/rollover_green.png) repeat-y;}
.grid-home .pink:hover {background: url(../img/masonry/rollover_pink.png) repeat-y;}
.grid-home .orange:hover {background: url(../img/masonry/rollover_orange.png) repeat-y;}

.rollover-churchill {
  position: relative;
  width: 600px;
  height: 300px;
  background: transparent;
  margin-top: -300px;
}

.rollover-churchill:hover {
  background: url(../img/masonry/rollover_churchill.png);
}

.rollover-cp {
  position: relative;
  width: 300px;
  height: 150px;
  background: transparent;
  margin-top: -150px;
}

.rollover-cp:hover {
  background: url(../img/masonry/rollover_cp.png) no-repeat;
  background-size: 300px 150px;
}


/* 05.1.3 LABELS
-------------------------------------------------------------------------------*/

.grid-label {
  position: absolute;
  font-family: "proxima-nova", Arial, Helvetica, sans-serif;
  font-size:13px;
  letter-spacing: .9px;
  font-weight: 700;
  text-transform: uppercase;
  background: #000000;
  color: #ffffff;
  padding: 5px 15px;
  margin-top: -50px;
}


/* 05.1.1 TWITTER
-------------------------------------------------------------------------------*/

#twitter_update_list {
display:block;
margin: 0 auto;
width: 140px;
background:url(../img/twitter_BG.jpg);
padding:5px;
height: 245px;
font-size: 14px;
line-height: 14px;
padding-top: 50px;
}

#twitter_update_list li {
list-style: none;
margin-bottom: 15px;
border-top: 1px dashed #ffffff;
padding-top: 5px;
}

#twitter_update_list li a {
color: #ffffff;
font-family: "proxima-nova", Arial, Helvetica, sans-serif;
}

#twitter_update_list li span a {
font-family: 10px; 
color: #ffffff;
}

#twitter_update_list span a:hover {
text-decoration: none;
color: #ff0099;
}

#twitter_update_list span {
color: #ffffff;
font-family: "proxima-nova", Arial, Helvetica, sans-serif;
font-size:13px;
line-height: 10px;
margin: 0;
padding: 0px 0 0;
}



/* =========== 06 - MEDIA QUERIES =========== */

 /* Tablet */
  @media only screen and (min-width : 768px) and (max-width : 1024px) {

      #backstretch {
      display: none;
      }

       /* HERO IMG */
      .hero-img-container {
      margin-top: 130px;
      height: 300px;
      }

      .hero-overlay {
      margin-top: -331px;
      }

      .hero-overlay img {
      height: 362px;  
      }

      /* MASONRY */
      .grid-width {
        width: 750px;
      }

      .img-band {
        margin: 0 0 45px 0;
      }

      .intro-band h2 {
        font-size: 18px;
        max-width: 750px;
      }

      .field input {
        width: 100%;
        padding: 5px 0 5px 5px;
      }

      .field textarea {
        width: 100%;
        padding: 5px 0 5px 5px;
      }

      .folio-item {
      width: 25%;
      }

}


  /* Smartphones*/
  @media only screen and (min-width : 320px) and (max-width : 767px) {

      #backstretch {
        display: none;
      }

      /* HEADER */



      .logo-main {
      background-size: 200px 40px;
      margin: 10px 10px 0 0;
      width: 200px;
      height: 40px;
      }

      button.menu-btn {
        margin: 15px 0 0 10px;
        width: 34px;
        background: url(../img/menu-btn.png) -100px 0;
      }

      button.menu-btn:hover {
        background: url(../img/menu-btn.png) -100px -50px;
      }

      button.menu-btn:active {
        background: url(../img/menu-btn.png) -100px -100px;
      }

      .grid-home {
        margin-top: 120px;
      }

      .section-row {
        margin-bottom: 400px !important;
      }

      .copy h3 {
      font-family: "proxima-nova",Arial, Helvetica, sans-serif;
      font-weight: 600;
      font-size: 40px;
      margin: 30px 0 20px 0;
      line-height: normal;
      }

      .news-item {
      margin-bottom: 30px;
      width: 100%;
      }

      /* HERO IMG */
      .hero-img-container {
      margin-top: 130px;
      height: 200px;
      }

      .hero-overlay {
      margin-top: -221px;
      }

      .hero-overlay img {
      height: 242px;  
      }

      /* MASONRY */
      .grid-width {
      margin-top: 30px;
      width: 300px;
      }

      .featured-lrg {
        width: 300px;
      }

      .featured {
        width: 300px;
      }

      .featured-lrg img {
        width: 300px;
      }

      .featured img {
        width: 300px;
      }

      .intro-band h2 {
        font-size: 16px;
        max-width: 300px;
      }

      .field input {
        width: 100%;
        padding: 5px 0 5px 5px;
      }

      .field textarea {
        width: 100%;
        padding: 5px 0 5px 5px;
      }

      .folio-item {
      width: 33.3%;
      }


      .similar-item {
      width: 20%;
      margin-right: 3%;
      }


      .similar-text a {
      font-size: 10px;
      padding: 2px;
    }

}



/* Print styles!
-------------------------------------------------------------------------------*/
@media print {



}





.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
 
.clearfix {
  display: inline-block;
}
 
html[xmlns] .clearfix {
  display: block;
}
 
* html .clearfix {
  height: 1%;
}




